跳转到内容

LTX-Video 13B 0.9.8 Distilled · Multiconditioning

集成

模型 id ltxv-13b-098-distilled/multiconditioning
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltxv-13b-098-distilled/multiconditioning?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

与示例类似的文件: $0.101 101 API 积分 · ≈ ₽10.85 运行前会测量你的文件 在此页面运行

获取 API 密钥
Lightricks 视频生成视频 快速最高 720p #video#ltx-video#video-to-video#multicondition-to-video

使用 0.9.8 distilled 13B 模型,同时根据多张图像和视频以及提示词进行生成

Lightricks · 视频

你的第一个结果会显示在这里

在下方构建请求,并使用你的 API 密钥运行。输出会复制到我们的存储中,可永久保存,也可免费保存 7 天。

构建请求

控件根据模型架构生成。修改控件时,代码和价格会同步更新。

•必填

引导生成的文本指令。

resolution 默认 720p

输出视频的分辨率。

aspect_ratio 默认 auto

视频宽高比。

默认 121

视频的总帧数。

高级 negative_prompt · first_pass_num_inference_steps · second_pass_num_inference_steps · second_pass_skip_initial_steps · frame_rate · temporal_adain_factor · tone_map_compression_ratio · constant_rate_factor · seed · expand_prompt · reverse_video · enable_safety_checker · loras · images · videos
默认 worst quality, incons...

用于生成的负面文本指令。

默认 8

第一遍的推理步数。

默认 8

第二遍的推理步数。

默认 5

第二遍要省略的初始推理步数,使该遍处理更偏向细节优化,而不是大范围变化。

默认 24

视频的帧率。

默认 0.5

自适应实例归一化(AdaIN)强度:较高设置更注重颜色一致性,较低设置允许更大的颜色变化。它会处理除第一段以外的生成片段,对整个视频中的颜色分布进行归一化,以帮助抑制饱和度或对比度逐步升高。

默认 0

色调映射压缩级别,从 0.0 时不压缩到 1.0 时最大压缩。以这种方式压缩视频的动态范围可改善视觉质量。

默认 29

用于输入压缩的恒定码率因子(CRF),通过使提供的媒体更接近模型训练数据,可能改善运动质量。

控制生成过程中随机性的种子。

默认 []

生成过程中应用的 LoRA 权重。

默认 []

通过 URL 提供的条件图像。

默认 []

用于条件控制的视频。

POST /run/ltxv-13b-098-distilled/multiconditioning?wait=20 报价 → $0.101
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltxv-13b-098-distilled/multiconditioning?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

运行此请求

你的密钥会保留在此浏览器中:仅发送到 Doitong API;只有勾选“记住”后才会保存到 localStorage。 获取 API 密钥

关于 LTX-Video 13B 0.9.8 Distilled · Multiconditioning

将必填的 `prompt` 与条件 `images` 和 `videos` 列表结合生成视频,使多个参考共同影响一个结果。输出为 480p 或 720p,`aspect_ratio` 可为 auto、9:16、1:1 或 16:9。`num_frames` 范围为 9 到 1441,`loras` 用于添加自定义权重。

参数

名称类型 默认值允许值 描述
prompt必填
类型string
引导生成的文本指令。
negative_prompt可选
类型string
默认值worst quality, inconsistent motion, blurry, jittery, distorted
用于生成的负面文本指令。
loras可选
类型object[]
默认值[]
生成过程中应用的 LoRA 权重。
loras[].path必填
类型string
LoRA 权重的位置,可以是 URL 或路径。
loras[].weight_name可选
类型string | null
用于在 HuggingFace 仓库的多个权重中进行选择的 LoRA 权重名称;仅包含多个权重的仓库需要此项。除非 `path` 指向 HuggingFace 仓库,否则此设置无效。
loras[].scale可选
类型number
默认值1
0 – 4
加载 LoRA 权重时对其进行缩放的乘数。
resolution可选
类型enum
默认值720p
480p720p
输出视频的分辨率。
aspect_ratio可选
类型enum
默认值auto
9:161:116:9auto
视频宽高比。
seed可选
类型integer | null
控制生成过程中随机性的种子。
num_frames可选
类型integer
默认值121
9 – 1,441
视频的总帧数。
first_pass_num_inference_steps可选
类型integer
默认值8
2 – 12
第一遍的推理步数。
second_pass_num_inference_steps可选
类型integer
默认值8
2 – 12
第二遍的推理步数。
second_pass_skip_initial_steps可选
类型integer
默认值5
1 – 11
第二遍要省略的初始推理步数,使该遍处理更偏向细节优化,而不是大范围变化。
frame_rate可选
类型integer
默认值24
1 – 60
视频的帧率。
expand_prompt可选
类型boolean
默认值false
通过语言模型扩展提示词。
reverse_video可选
类型boolean
默认值false
反转视频的播放顺序。
enable_safety_checker可选
类型boolean
默认值true
安全检查开关;关闭设置仅对已授权账户生效。所有未经授权的请求都会进行安全检查。
enable_detail_pass可选
类型boolean
默认值false
可选的第二次细化处理,启用后可改善视频细节。
temporal_adain_factor可选
类型number
默认值0.5
0 – 1
自适应实例归一化(AdaIN)强度:较高设置更注重颜色一致性,较低设置允许更大的颜色变化。它会处理除第一段以外的生成片段,对整个视频中的颜色分布进行归一化,以帮助抑制饱和度或对比度逐步升高。
tone_map_compression_ratio可选
类型number
默认值0
0 – 1
色调映射压缩级别,从 0.0 时不压缩到 1.0 时最大压缩。以这种方式压缩视频的动态范围可改善视觉质量。
constant_rate_factor可选
类型integer
默认值29
0 – 51
用于输入压缩的恒定码率因子(CRF),通过使提供的媒体更接近模型训练数据,可能改善运动质量。
images可选
类型object[]
默认值[]
通过 URL 提供的条件图像。
images[].image_url必填
类型url · image
通过 URL 提供的条件图像。
images[].start_frame_num可选
类型integer
默认值0
0 – 1,440
图像条件起始位置,以可被 8 整除的帧号指定。
images[].strength可选
类型number
默认值1
0 – 1
条件强度:0.0 禁用条件控制,1.0 完全应用条件控制。
videos可选
类型object[]
默认值[]
用于条件控制的视频。
videos[].video_url必填
类型url · video
通过 URL 提供的条件视频。
videos[].conditioning_type可选
类型enum
默认值rgb
rgbdepthposecanny
视频条件类别,用于在启用预处理时选择预处理管线,并正确应用上下文 LoRA 权重。
videos[].preprocess可选
类型boolean
默认值false
启用预处理以匹配视频的条件类型。对于 RGB 条件,启用此项不会进行任何更改。
videos[].start_frame_num可选
类型integer
默认值0
0 – 1,440
视频中的条件起始位置,以可被 8 整除的帧号指定。
videos[].strength可选
类型number
默认值1
0 – 1
条件强度:0.0 禁用条件控制,1.0 完全应用条件控制。
videos[].limit_num_frames可选
类型boolean
默认值false
视频帧数限制开关:启用后,`max_num_frames` 会限制从视频中获取的帧数。
videos[].max_num_frames可选
类型integer
默认值1441
1 – 1,441
视频帧数上限,None 表示选择整个视频,而不是限制帧数。
videos[].resample_fps可选
类型boolean
默认值false
视频帧率转换开关:启用后,会以 `target_fps` 指定的帧率重新采样视频。
videos[].target_fps可选
类型integer
默认值24
1 – 60
重新采样帧率(以 FPS 计),仅在启用 `resample_fps` 时适用。
videos[].reverse_video可选
类型boolean
默认值false
视频顺序反转,用于需要条件控制按反向帧顺序进行的任务。
必填

输出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ltxv-13b-098-distilled/multiconditioning",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 101,
    "usd": "0.101",
    "charged": 101,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    },
    "prompt": "A vibrant, abstract composition featuring a person with outstretched arms, rendered in a kaleidoscope of colors against a deep, dark background. The figure is composed of intricate, swirling patterns reminiscent of a mosaic, with hues of orange, yellow, blue, and green that evoke the style of artists such as Wassily Kandinsky or Bridget Riley. The camera zooms into the face striking portrait of a man, reimagined through the lens of old-school video-game graphics. The subject's face is rendered in a kaleidoscope of colors, with bold blues and reds set against a vibrant yellow backdrop. His dark hair is pulled back, framing his profile in a dramatic pose.",
    "seed": 42
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
文件由你选择每个 outputs[].url 都是我们存储中的副本:可永久保存(按 GB-月付费),也可免费保存 7 天,由账户设置或 ?storage= 决定。
所有模型的结构一致图像、视频和音频的字段均为 type、url、content_type、width、height 和 duration。output 是模型自身的结果对象。
输出字段
video
object {url, content_type, file_name, file_size}生成生成的视频文件。
prompt
string用于生成输出的提示词。
seed
integer生成期间应用的种子值。

更多模型:视频生成视频

对于 AI 代理:此页面的 Markdown 版本位于 https://doitong.com/zh-CN/developers/models/ltxv-13b-098-distilled/multiconditioning.md. 所有模型和指南: https://doitong.com/developers/llms.txt